/**
  \mainpage

  YouBotTutorial provides

  \li \subpage YouBotTutorial-Overview "YouBotTutorial Overview"
  \li \subpage YouBotTutorial-Tutorials "YouBotTutorial Tutorials"
  \li \subpage YouBotTutorial-HowTos "YouBotTutorial Howtos"
  \li \subpage YouBotTutorial-FAQ "YouBotTutorial FAQ"
  \li \subpage YouBotTutorial-Components "YouBotTutorial Components"
  \li \subpage YouBotTutorial-GuiPlugins "YouBotTutorial Gui Plugins"
  \li \subpage YouBotTutorial-About "YouBotTutorial About"
  \li \subpage YouBotTutorial-License "YouBotTutorial License"

*/
